html, body {
  background-color: #f9f9f9;
}

.tem-tap-item {
  width: 280px;
  margin: 20px 20px 0 0;
  vertical-align: top;
}

.tem-tap-item .tem-tap-img {
  width: 280px;
  height: 205px;
  margin: 0px auto 20px auto;
}

.tem-meg-title {
  background: none;
  text-indent: 0px;
  font-size: 16px;
  padding: 0 21px;
  width: 238px;
  height: 21px;
  overflow: hidden;
}

.tem-meg-txt {
  font-size: 14px;
  color: #646464;
  padding: 11px 21px;
  width: 238px;
  height: 76px;
  overflow: hidden;
  border-bottom: 1px solid #F3F1F2;
}

.tem-meg-btn {
  padding: 10px 0;
}
